View Issue Details

IDProjectCategoryView StatusLast Update
0001055CaseTalk ModelerRepositorypublic2016-12-15 16:48
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version8.12.1Fixed in Version8.12.1 
Summary0001055: Quickly add Fact Types
DescriptionSimply selecting multiple otft's from a diagram and have CaseTalk put them as roles in a newly created fact type would be a great construction asset.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-09-11 13:47

administrator   ~0000639

Either use a multi selection from the diagram, or select multiple otft's after entering the new Fact Type Name to construct the Fact Type. It will ask no constraints, population or soft semantics. This needs to be added manually afterwards to comply with FCO-IM standards.
BCP Software

BCP Software

2016-09-12 08:16

administrator  

Combine in New Fact Type.gif (830,561 bytes)

Issue History

Date Modified Username Field Change
2016-09-11 13:46 BCP Software New Issue
2016-09-11 13:46 BCP Software Status new => assigned
2016-09-11 13:46 BCP Software Assigned To => BCP Software
2016-09-11 13:47 BCP Software Status assigned => resolved
2016-09-11 13:47 BCP Software Resolution open => fixed
2016-09-11 13:47 BCP Software Fixed in Version => 8.12.1
2016-09-11 13:47 BCP Software Note Added: 0000639
2016-09-12 08:16 BCP Software File Added: Combine in New Fact Type.gif
2016-09-27 15:03 BCP Software Category User Interface => Repository